<h1>To Do List</h1>
<ul>
    <li> Task: {{ task_name }} </li>
    <ul>
        <li>Description: {{ description }} </li>
        <li>Status: {{ status }} </li>
    </ul>
</ul>

<p><a href="{% url 'index' %}">Back to homepage</a></p>